package com.hwrj.cloud.admin.dao;

import com.hwrj.cloud.admin.dto.PmsProductResult;
import com.hwrj.cloud.admin.model.PmsProduct;
import org.apache.ibatis.annotations.Param;

import java.util.List;


/**
 * 自定义商品管理Dao
 */
public interface PmsProductDao {
    /**
     * 获取商品编辑信息
     */
    PmsProductResult getUpdateInfo(@Param("id") Long id);


    long check(@Param("ids") List<Long> ids);


}
